[general]
noerror=1
output="L:\ÄÄÄÄÆÆ\½½»»\zinc11-win32\ControllerError.log"
[all]
test=k3d
services=k3c
[player1]
useMM=0
coin=j1b9
start=j1b10
up=j1up
down=j1down
right=j1right
left=j1left
btn9=j1b1
btn10=j1b2
btn11=j1b3
btn12=j1b4
btn13=j1b5
autofire=b9b10
[player2]
useMM=0
coin=k03
start=k04
up=j2up
down=j2down
right=j2right
left=j2left
btn9=j2b1
btn10=j2b2
btn11=j2b3
btn12=j2b4
btn13=j2b5
